Subject: bug#14535: Wishlist: date(1): missing search keyword (UTC)

From: Andreas Mohr <[email-masked]>
Date: Mon, 3 Jun 2013 10:28:42 +0200

Hi,

On Mon, Jun 03, 2013 at 12:47:33AM +0100, Pádraig Brady wrote:
> On 06/02/2013 12:21 PM, Andreas Mohr wrote:
> > I would have submitted a format-patch vs. master, but due to the confusing
> > (but likely useful) indirection in source I failed to successfully grep
> > on where to change things (likely in src/date.c/usage() since that output
> > possibly gets auto-generated into man pages,
> > but perhaps somewhere else as well).
> 
> Yes that's a bit better and fits in the line,
> so I've pushed that in your name.

Wow, didn't expect it to be fixed directly, thanks!
(referencing the bug# seems valuable though)

> Note personally I use "smartcase" matching,
> and so usually search for lower case to match case insensitively.
> I use vim as my MANPAGER, but you can also use this with less
> by setting 'i' in your LESS env variable.

Something to be done on my local setups indeed.
But of course "if I had done everything correctly"
I wouldn't have been able to submit this "bug" ;)

Andreas Mohr